%% Regenerate documentation
% This file regenerates documentation in the current directory.  It only
% works on files starting with 'TT_', and does not recurse.  It also
% doesn't evaluate code.
files = dir
c = 0
for i = 1:length(files)
    if files(i).isdir == 0 && strcmp(files(i).name(1:3), 'TT_')
        files(i).name
        publish(files(i).name, struct('evalCode', false))
    end
end